{
  "verseBefore": "Với lòng tin chắc, con nói rằng: “Con sẽ chẳng bao giờ rúng động.”\n\\q",
  "verseAfter": "Với lòng tin chắc chắn, con nói rằng: “Con sẽ chẳng bao giờ rúng động.”\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 30,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-09-27T08:33:37.626Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 30,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_30"
  }
}
